/*Normalizing across site///////////////////////////////////////////////*/

/*Normalizes margin and padding*/
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, p, blockquote, th, td, iframe, span{
	margin: 0;
	padding: 0;
	outline: none;
	word-wrap: break-word;
}

/*Normalizes font-size for headers*/
h1, h2, h3, h4, h5, h6{
	font-size: 100%;
}

/*Removes list-style from lists*/
ol, ul{
	list-style: none;
	outline: none;
}

/*Normalizes font-style and font-weight*/
address, caption, cite, code, dfn, th, var{
	font-style: normal;
	font-weight: normal;
}

/*Removes border from fieldset and img*/
fieldset, img, input, textarea{
	border: 0;
	outline: none;
}

a, object, embed{
	border: 0;
	text-decoration: none;
	outline: none;
}

body{
	behavior: url('csshover3.htc');
}

/*End Normalizing////////////////////////////////////////////////////////*/

.FuturaBT-Book { font-family: FuturaBT-Book; }
.FuturaBT-BookItalic { font-family: FuturaBT-BookItalic; }
.FuturaBT-Medium { font-family: FuturaBT-Medium; }
.FuturaBT-MediumItalic { font-family: FuturaBT-MediumItalic; }
.FuturaBT-Bold { font-family: FuturaBT-Bold; }
.FuturaBT-BoldItalic { font-family: FuturaBT-BoldItalic; }

.clear {
	clear: both;
}

.clearL {
	clear: left;
}

.clearR {
	clear: right;
}

.bold {
	font-weight: bold;
}

.hidden{
	display: none;
}

body {
	background: url(http://web-lionking.com.s3.amazonaws.com/img/bg.jpg) no-repeat fixed top center #ffd101;
	color: #000000;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 14px;
}

#top_nav {
	width: 100%;
	position: relative;
	top: 0;
	background: #000000;
}

#wrapper {
	width: 990px;
	position: relative;
	top: 0;
	margin: 0 auto 0;
}

#header_wrap {
	width: 990px;
	height: 240px;
	position: relative;
	margin: 10px auto 0;
	padding: 0 0 0 1px;
}

#return_to_mobile_bar{
	background:#000; padding:25px; color:#fff; text-align:center;
	font-size: 26px;
}

#return_to_mobile_bar a{
	color:#fff;
	text-decoration: none;
}


/*########## Left Sidebar ##########*/

#left_sidebar_wrap {
	width: 192px;
	height: 500px;
	float: left;
	left: 0;
	margin: 0 auto 0;
}

#nav {
	width: 182px;
	min-height: 42px;
	position: relative;
	margin: 5px auto 0;
	list-style: none;
}

#nav li {
	margin: 6px auto 0;
}

#nav li:first-child {
	margin: 0 auto 0;
}

#tickets #nav_btn_tickets {
	background: url(http://web-lionking.com.s3.amazonaws.com/img/nav_sprite_sm.png) -182px 0 no-repeat;
}

#international #nav_btn_tickets {
	background: url(http://web-lionking.com.s3.amazonaws.com/img/nav_sprite_sm.png) -182px 0 no-repeat;
}

#about #nav_btn_about {
	background: url(http://web-lionking.com.s3.amazonaws.com/img/nav_sprite_sm.png) -182px 0 no-repeat;
}

#team #nav_btn_team {
	background: url(http://web-lionking.com.s3.amazonaws.com/img/nav_sprite_sm.png) -182px 0 no-repeat;
}

#faq #nav_btn_faq {
	background: url(http://web-lionking.com.s3.amazonaws.com/img/nav_sprite_sm.png) -182px 0 no-repeat;
}


/*##### Single lined links #####*/

.navItemSm {
	width: 170px;
	height: 29px;
	position: relative;
	display: block;
	padding: 13px 0 0 12px;
	background: url(http://web-lionking.com.s3.amazonaws.com/img/nav_sprite_sm.png) 0 0 no-repeat;
	color: #ffffff;
	font-family: FuturaBT-Bold;
	font-size: 15px;
	list-style: none;
	text-align: left;
	text-transform: uppercase;
	cursor: pointer;
}

.navItemSm span.hover {
	width: 170px;
	height: 29px;
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	padding: 13px 0 0 12px;
	background: url(http://web-lionking.com.s3.amazonaws.com/img/nav_sprite_sm.png) -182px 0 no-repeat;
	color: #ffffff;
	font-family: FuturaBT-Bold;
	font-size: 15px;
	list-style: none;
	text-align: left;
	text-transform: uppercase;
	cursor: pointer;
}


/*##### Double lined links #####*/

.navItemLg {
	height: 46px;
	position: relative;
	display: block;
	padding: 13px 12px 0 12px;
	background: url(http://web-lionking.com.s3.amazonaws.com/img/nav_sprite_lg.png) 0 0 no-repeat;
	color: #ffffff;
	font-family: FuturaBT-Bold;
	font-size: 15px;
	list-style: none;
	text-align: left;
	text-transform: uppercase;
	cursor: pointer;
}
.navItemLg span.hover {
	width: 170px;
	height: 46px;
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	padding: 13px 12px 0 12px;
	background: url(http://web-lionking.com.s3.amazonaws.com/img/nav_sprite_lg.png) -182px 0 no-repeat;
	color: #ffffff;
	font-family: FuturaBT-Bold;
	font-size: 15px;
	list-style: none;
	text-align: left;
	text-transform: uppercase;
	cursor: pointer;
}



#facebook_wrap {
	width: 182px;
	min-height: 294px;
	position: relative;
	margin: 20px auto 0 5px;
	float:left;
}

/*########## End Left Sidebar ##########*/



#content_wrap {
	width: 798px;
	float: right;
	margin: 0 auto 0;
}

#inner_content_wrap_corners_top {
	margin: 5px 0 0 5px;
}

#inner_content_wrap_corners_bottom {
	margin: 0 0 0 5px;
}

#inner_content_wrap {
	width: 780px;
	min-height: 408px;
	float: left;
	margin: 0 0 0 5px;
	background: #ffea85;
	border-left: 4px solid #000000;
	border-right: 4px solid #000000;
}

#inner_content_wrap_title {
	width: 780px;
	height: 44px;
	float: left;
	background: url(http://web-lionking.com.s3.amazonaws.com/img/inner_content_wrap_title_bg.gif) #000000 top repeat-x;
}

#inner_content_wrap_title h1 {
	margin: 7px 0 0 20px;
	color: #ffffff;
	font-family: FuturaBT-Bold;
	font-size: 27px;
	text-align: left;
	text-transform: uppercase;
}

.inner_content_editable_html{
	padding: 60px 20px 20px;
}

.inner_content_editable_html ul{
	list-style: inside;
}

.inner_content_editable_html p{
	margin: 0px 0px 10px;
}

/*########## Tickets Content Area ##########*/

#ticket_info_wrap {
	float: left;
	padding: 10px 0 15px 0;
	width: 486px;
}

.ticketInfoSeperator {
	width: 486px;
	height: 1px;
	clear: both;
	float: left;
	margin: 15px 0;
	background: url(http://web-lionking.com.s3.amazonaws.com/img/ticket_info_seperator.png) no-repeat;
}

#tickets_btn {
	width: 437px;
	height: 34px;
	margin: 12px 0 0 17px;
	padding: 13px 0 0 5px;
	background: url(http://web-lionking.com.s3.amazonaws.com/img/tickets_btn_bg.png) no-repeat;
	color: #970004;
	font-family: FuturaBT-Bold;
	font-size: 18px;
	text-transform: uppercase;
}

#tickets_call {
	width: 380px;
	float: left;
	margin: 10px 0 0 22px;
	color: #332f1b;
	font-family: Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
}

#tickets_send_btn {
	width: 51px;
	height: 20px;
	float: left;
	margin: 8px 0 0 0;
}

#tickets_map {
	width: 155px;
	height: 113px;
	float: left;
	margin: 0 0 0 22px;
	border: 1px solid #978a4f;
}

#map_canvas {
	width: 151px;
	height: 109px;
	border: 2px solid #bdad63;
}

#tickets_address {
	width: 260px;
	float: left;
	margin: 30px 0 0 10px;
	color: #000000;
	font-family: Helvetica, sans-serif;
	font-size: 14px;
}

#tickets_address a {
	color: #0004b5;
	text-decoration: underline;
}

#tickets_groups {
	width: 460px;
	float: left;
	margin: 35px 0 0 22px;
	color: #000000;
	font-family: Helvetica, sans-serif;
	font-size: 13px;
}

#tickets_groups a {
	color: #0004b5;
	text-decoration: underline;
}

#tickets_office {
	width: 460px;
	float: left;
	margin: 0 0 0 22px;
	color: #000000;
	font-family: Helvetica, sans-serif;
	font-size: 13px;
}

#tickets_office a {
	color: #0004b5;
	text-decoration: underline;
}

#tickets_office p{
	padding-bottom: 10px;
}

#tickets_faq {
	width: 460px;
	float: left;
	margin: 10px 0 0 22px;
	color: #000000;
	font-family: Helvetica, sans-serif;
	font-size: 11px;
}

#tickets_faq a {
	color: #0004b5;
	text-decoration: underline;
}

.subheadline{
	font-family: FuturaBT-Bold;
	font-size: 20px;
	font-weight: bold;
	margin-left: 30px;
	max-width: 468px;
}

.emergency_text{
	font-family: Helvetica, sans-serif;
	font-size: 13px;
	margin-left: 19px;
	margin-top: 10px;
	margin-bottom: 5px;
}

/*##### City List #####*/

#show_city_nav {
	width: 294px;
	float: right;
	overflow-x: hidden;
	overflow-y: auto;
}

#show_city_nav .activeCity {
	background: url(http://web-lionking.com.s3.amazonaws.com/img/show_city_nav_sprite.png) -294px 0 no-repeat;
	color: #000000;
}

.cityItem {
	width: 279px;
	height: 43px;
	position: relative;
	display: block;
	padding: 12px 0 0 34px;
	background: url(http://web-lionking.com.s3.amazonaws.com/img/show_city_nav_sprite.png) 0 0 no-repeat;
	color: #938338;
	font-family: Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	list-style: none;
	text-align: left;
	cursor: pointer;
	zoom: 1;
}

/*Safari & Chrome Hack*/
@media screen and (-webkit-min-device-pixel-ratio:0) { .cityItem  { 
	height: 44px;
	padding: 11px 0 0 34px;
} }

.cityItem span.hover {
	width: 279px;
	height: 44px;
	position: absolute;
	top: 1px;
	left: 0;
	display: block;
	padding: 10px 0 0 34px;
	background: url(http://web-lionking.com.s3.amazonaws.com/img/show_city_nav_sprite.png) -294px 0 no-repeat;
	color: #000000;
	font-family: Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	list-style: none;
	text-align: left;
	cursor: pointer;
}

#show_city_near {
	position: absolute;
	top: 5px;
	right: 40px;
	z-index: 10;
}

.cityItemDate {
	font-family: Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	width: 260px;
	display: block;
}

/*##### Scroll Bar Style #####*/

.jspContainer {
	overflow-x: hidden;
	position: relative;
	outline: none;
}

.jspPane {
	position: absolute;
	top:0px !important;
}

.jspVerticalBar {
	position: absolute;
	top: 0;
	right: 0;
	width: 15px;
	height: 100%;
	display:none;
}

.jspHorizontalBar
{
	position: absolute;
	bottom: 0;
	left: 0;
	width: 0;
	height: 0;
	background: red;
}

.jspVerticalBar *,
.jspHorizontalBar *
{
	margin: 0;
	padding: 0;
}

.jspCap {
	display: none;
}

.jspHorizontalBar .jspCap
{
	float: left;
}

.jspTrack {
	background: url(http://web-lionking.com.s3.amazonaws.com/img/scroll_bar_bg.png) repeat-y;
	position: relative;
}

.jspDrag {
	background: url(http://web-lionking.com.s3.amazonaws.com/img/scroll_bar_drag.png) repeat-y;
	position: relative;
	top: 0;
	left: 0;
	cursor: pointer;
}

.jspHorizontalBar .jspTrack,
.jspHorizontalBar .jspDrag
{
	float: left;
	height: 0;
}

.jspArrowUp {
	background: url(http://web-lionking.com.s3.amazonaws.com/img/scroll_bar_arrow_up.png) no-repeat;
	text-indent: -20000px;
	display: block;
	cursor: pointer;
}

.jspArrowDown {
	background: url(http://web-lionking.com.s3.amazonaws.com/img/scroll_bar_arrow_down.png) no-repeat;
	text-indent: -20000px;
	display: block;
	cursor: pointer;
}

.jspArrow.jspDisabled
{
	cursor: default;
}

.jspVerticalBar .jspArrow {
	height: 15px;
}

.jspHorizontalBar .jspArrow
{
	width: 0;
	height: 0;
	float: left;
}

.jspVerticalBar .jspArrow:focus {
	outline: none;
}

.jspCorner {
	float: left;
	height: 100%;
}

/* Yuk! CSS Hack for IE6 3 pixel bug :( */
* html .jspCorner {
	margin: 0 -3px 0 0;
}


#international_btn {
	width: 278px;
	height: 36px;
	float: right;
	background: url(http://web-lionking.com.s3.amazonaws.com/img/international_btn_sprite_new.png) 0 0 no-repeat;
	text-indent: -999999px;
	cursor: pointer;
	position: relative;
}

#international_btn:hover {
	width: 278px;
	height: 36px;
	float: right;
	background: url(http://web-lionking.com.s3.amazonaws.com/img/international_btn_sprite_new.png) -278px 0 no-repeat;
	text-indent: -999999px;
	cursor: pointer;
}

#international #international_btn {
	background: url(http://web-lionking.com.s3.amazonaws.com/img/international_btn_sprite_new.png) -278px 0 no-repeat;
}

#international_txt {
	width: 478px;
	margin: 12px 0 0 0;
	color: #202020;
	font-family: FuturaBT-Bold;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
}

.internationalBtn {
	width: 440px;
	height: 50px;
	clear: left;
	float: left;
	margin: 17px 0 0 20px;
	/*padding: 13px 0 0 0;*/
	background: url(http://web-lionking.com.s3.amazonaws.com/img/international_btn_bg.png) no-repeat;
	text-align: center;
}

.internationalBtn a {
	display: block;
	color: #202020;
	font-family: FuturaBT-Bold;
	font-size: 22px;
	text-transform: uppercase;
        height: 50px;
}

 .internationalBtn.United-States{
       background: url(/img/usa.png) no-repeat;
}
.internationalBtn.United-Kingdom{
       background: url(/img/uk.png) no-repeat;
}
.internationalBtn.Australia{
       background: url(/img/aus.png) no-repeat;
}
.internationalBtn.Brazil{
       background: url(/img/brazil.png) no-repeat;
}
.internationalBtn.Spain{
       background: url(/img/spain.png) no-repeat;
}
.internationalBtn.Germany{
       background: url(/img/germany.png) no-repeat;
}
.internationalBtn.Japan{
       background: url(/img/Japan.png) no-repeat;
}
.internationalBtn.Switzerland{
       background: url(/img/switzerland.png) no-repeat;
}
.internationalBtn.Mexico{
       background: url(/img/mexico.png) no-repeat;
}


/*##### Callout Area #####*/

#callouts_wrap_corners_top {
	margin: 5px 0 0 1px;
}

#callouts_wrap_corners_bottom {
	margin: 0 0 0 1px;
}

#callouts_wrap {
	width: 796px;
	height: 166px;
	float: left;
	margin: 0 0 0 1px;
	background: url(http://web-lionking.com.s3.amazonaws.com/img/callouts_wrap_bg.png) top repeat-y;
}

.callout {
	float: left;
	margin: 8px 0 8px 15px;
	position: relative;
	/*width: 180px;*/
        width: auto;
}

.callout img{
	position: absolute;
	top: 0px;
	left: 0px;
}
.real-img{
    position: relative !important;
    border-radius: 4px;
}


/*########## End Tickets Content Area ##########*/



/*########## About Content Area ##########*/

#about_content_wrap {
	float: left;
	padding: 0 0 20px 0;
}

#youtube_player_wrap {
	float: left;
	margin: 20px 0 0 20px;
}

#facebook_likebox_wrap {
	float: left;
	margin: 10px 0 0 20px;
}

#about_facebook_header {
	margin: 0 0 10px 0;
}

#twitter_stream_wrap {
    float: left;
    margin: 10px 0 0 20px;
}
 
#about_twitter_header {
    margin: 0 0 10px 0;
}
 
#twitter_stream {
    width: 340px;
    height: 423px;
    padding: 10px;
    background: #ffffff;
    border: 1px solid #b9b9b9;
}
 
#about_twitter_pic {
    float: left;
}
 
#about_twitter_account a {
    float: left;
    margin: 0 0 0 0;
    padding: 3px 0 0 5px;
    color: #5a88ba;
    font-family: 'Lucida Sans', sans-serif;
    font-size: 20px;
}
 
#about_twitter_account a:hover {
    text-decoration: underline;
}
 
.tr-widget {
    clear: both;
    margin: 45px 0 0 0;
}
 
#tr-title {
    display: none;
}
 
.tr-stream-wrapper {
    height: 360px;
    overflow-y: scroll;
}
 
.tr-streammeta, .tr-via, .tr-in-reply-to {
    display: none;
}

.tr-body a span{
	display: none;
}

.tr-body a span.js-display-url{
	display: inline;
}



#about_twitter_join{
	
}
 
#about_twitter_join iframe {
    float: right;
    margin: 0 0 0 0;
    padding: 5px 0 0 0;
    color: #5a88ba;
    font-family: 'Lucida Sans', sans-serif;
    font-size: 12px;
    width: 140px;
    position: relative;
    left: -40px;
}
 
#about_twitter_join a:hover {
    text-decoration: underline;
}

/*########## End About Content Area ##########*/

/*########## premium Content Area ##########*/

#premium_content_wrap {
    float: left;
    padding: 0 0 0 0;
    background-color: #000;
}

#inner_content_premium_wrap{          
    width: 780px;
    min-height: 408px;
    float: left;
    margin: 0 0 0 0;
    background: #000;

}
#faq_premium {
    width: 558px;
    font-family: Helvetica;
    font-size: 14px;
    color:#ffffff;
    line-height: 24px;
    margin-left: 98px;
}

#faq_premium a:link {
    color:#f8e4b0;
}
#faq_premium a:visited {
    color:#f8e4b0;
}
#faq_premium a:hover {
    color:#f8e4b0;
}
#faq_premium a:active {
    color:#f8e4b0;
}
.title_faq_premium {
    width: 558px;
    font-family: Helvetica;
    font-size: 14px;
    font-weight: bold;
    color:#f8e4b0;
    line-height: 24px;
    margin-top:10px;
}

#faq_premium ul{
    margin-bottom: 30px;
}

#faq_premium li{
    margin-left: 30px;
    list-style: disc !important;
}

.bg_call_premium {
    background: url(http://web-lionking.com.s3.amazonaws.com/img/premium/bg_call.jpg) no-repeat;
    width:780px;
    height:55px;
}

.bg_call_premium_la {
    background: url(http://web-lionking.com.s3.amazonaws.com/img/premium/la/bg_call.jpg) no-repeat;
    width:780px;
    height:56px;
}

.call_premium {
    text-align: center; 
    width: 400px;
    font-family: Helvetica;
    font-size: 12px;
    font-weight: bold;
    margin-left: auto;
    margin-right: auto;
    padding-top:8px;
}


/*########## End premium Content Area ##########*/

/*########## Team Content Area ##########*/

#team_content_wrap {
	float: left;
	padding: 0 0 15px 0;
}

#team_tabs_wrap {
	width: 780px;
	height: 57px;
	background: url(http://web-lionking.com.s3.amazonaws.com/img/team_tab_bg_off.gif) repeat-x;
	text-align: center;
}

#team_tabs_wrap li {
	display: inline;
}

.teamTab {
	width: 24.86%;
	height: 39px;
	float: left;
	padding: 18px 0 0 0;
	display: inline-block;
	border-right: 1px solid #ceb74e;
	color: #9f8e43;
	font-family: FuturaBT-Bold;
	font-size: 17px;
	text-align: center;
}

/*Safari & Chrome Hack*/
@media screen and (-webkit-min-device-pixel-ratio:0) { .teamTab  { 
	width: 24.9%;
	height: 37px;
	padding: 20px 0 0 0;
} }

.teamTab:hover {
	background: #ffea85;
	color: #1d1d1d;
	font-family: FuturaBT-Bold;
	font-size: 17px;
}

.activeTeamTab {
	background: #ffea85;
	color: #1d1d1d;
}

#team_tab_content_wrap {
	width: 780px;
	margin: 20px 0 0 20px;
}

.teamTabContent {
	display: none;
}

.openTeamTab {
	display: block;
}

.teamSeperator {
	width: 780px;
	height: 1px;
	clear: both;
	float: left;
	margin: 20px 0 20px -20px;
	background: url(http://web-lionking.com.s3.amazonaws.com/img/team_seperator.png) no-repeat;
}

.teamBio {
	width: 740px;
	float: left;
	color: #252525;
	font-size: 12px;
	line-height: 18px;
}

.teamBioPhoto {
	
	float: left;
	margin: 0 12px 0 0;
	border: 1px solid #bf9b54;
}

.teamBioPhoto img {
	border: 4px solid #ffffff;
}

.teamBioName {
	/* float: left; */
	margin: 5px 0 0 0;
	display: inline;
	color: #961216;
	font-family: FuturaBT-Bold;
	font-size: 16px;
	word-wrap: break-word;
	white-space: normal;
	max-width: 70%;
}

.teamBioRole {
	/* float: left; */
	margin: 5px 0 0 0;
	display: inline;
	color: #343434;
	font-family: FuturaBT-Bold;
	font-size: 16px;
	word-wrap: break-word;
	max-width: 70%;
	font-weight: bold;
	text-transform: uppercase;
}

/*########## End Team Content Area ##########*/



/*########## FAQ Content Area ##########*/

#faq_content_wrap {
	float: left;
	padding: 0 0 15px 0;
}

.faqSection {
	width: 740px;
	margin: 20px 0 0 20px;
}

.faqTitle {
	margin: 0 0 10px 0;
	color: #000000;
	font-family: FuturaBT-Bold;
	font-size: 18px;
	font-weight: bold;
	text-transform: uppercase;
}

ul.accordion {
	list-style: none;
}

ul.accordion li {
	margin: 0 0 6px 15px;
	list-style-image: url(http://web-lionking.com.s3.amazonaws.com/img/faq_list_square.png);
}

ul.accordion a {
	color: #00038f;
	font-size: 14px;
	font-weight: bold;
}

ul.accordion p {
	padding: 5px 0 12px 0;
	color: #000000;
	font-size: 14px;
}

ul.accordion p ul li {
	list-style-type:circle;
}

.faqSeperator {
	width: 780px;
	height: 1px;
	clear: both;
	float: left;
	margin: 20px 0 20px 0;
	background: url(http://web-lionking.com.s3.amazonaws.com/img/faq_seperator.png) no-repeat;
}

/*########## End FAQ Content Area ##########*/



/*########## Tickets Module Style ##########*/

#tickets_module_wrap {
	width: 990px;
	height: 88px;
	position: relative;
	margin: 10px auto 0;
	padding: 0 0 0 1px;
	background: url(http://web-lionking.com.s3.amazonaws.com/img/tickets_module_bg.png) center no-repeat;
}

#tickets_module_table {
	position: relative;
	top: 8px;
	left: 8px;
}

.ticketsModuleItem {
	width: 147px;
	padding: 0 10px 0 8px;
	background: url(http://web-lionking.com.s3.amazonaws.com/img/tickets_module_item_border.png) right no-repeat;
	color: #ffffff;
	text-align: center;
	line-height: 19px;
}

.ticketsModuleItem a{
	color: #fff;
	text-decoration: none;
}

.ticketsModuleItem img {
	margin: 4px 0 0 0;
}

.ticketsModuleCity {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 16px;
	font-weight: bold;
}

.ticketsModuleDate {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
}

/*########## End Tickets Module Style ##########*/



#footer {
	width: 100%;
	position: relative;
	top: 20px;
	background: #000000;
	text-align: center;
	color: #fff;
}

#footer a{
	color: #fff;
}

#gde_footerTitleContainer, #gde_footerSiteMapContainer, #gde_footerFeaturedContainer {
    display: none !important;
}

ul{
    list-style: disc;
}

ol{
    list-style: decimal;
}

.inner_content_editable_html div img{
	clear: both;
}

.tlkImgLg {
	width: 738px;
	margin: 20px 0 20px 0px;
	border: 1px solid #978A4F;
}

.tlkImgLg img {
	border: 4px solid #BDAD63;
}

.tlkImgSm1 {
	width: 238px;
	float: left;
	margin: 20px 0 20px 20px;
	border: 1px solid #978A4F;
}

.tlkImgSm1 img {
	border: 4px solid #BDAD63;
}

.tlkImgSm2 {
	width: 238px;
	float: left;
	margin: 20px 0 20px 10px;
	border: 1px solid #978A4F;
}

.tlkImgSm2 img {
	border: 4px solid #BDAD63;
}

.tlkTitle {
	padding: 0 20px 0 0px;
	color: #000000;
	font-family: FuturaBT-Bold;
	font-size: 19px;
	text-transform: uppercase;
}

.tlkP {
	padding: 15px 20px 0 0px;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 14px;
	line-height: 20px;
}

.tlkListWrap {
	width: 365px;
	float: left;
	padding: 0 0 20px 0px;
}

.tlkListWrapWide {
	width: 740px;
	float: left;
	padding: 0 0 20px 0px;
}

.tlkListTitle {
	color: #000000;
	font-family: FuturaBT-Bold;
	font-size: 16px;
	font-weight: bold;
	text-transform: uppercase;
}

.tlkList {
	margin: 10px 0 0 0;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	line-height: 24px;
	list-style: disc inside;
}

.tlkVideoPlayer {
	float: left;
	margin: 0 0 20px 0px;
}

.inner_content_editable_html img{

}

#ticket_social{
	height: 28px;
	margin: 35px 0 0 22px;
}

#ticket_social .fb_edge_widget_with_comment{
	border-right: 1px solid #d0bc5b;	
}

#ticket_social .twitter-share-button{
	margin-left: 15px;
	margin-right: 15px;
	border-right: 1px solid #d0bc5b;
	position: relative;
	top: 3px;
}

/* EMAIL SIGNUP */
#email_signup_content{
	padding: 25px 15px;
}

#email_signup_content p{
	padding: 0px 0px 15px;
	font-size: 19px;
	font-weight: bold;
	line-height: 1.3;
}

#email_signup_content input[type=text]{
	border:solid 1px #666;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	padding: 7px 5px;
	font-size: 18px;
	line-height: 1;
}

#email_signup_content #email{
	width:410px;
}

#email_signup_content #zipcode{
	width:147px;
}


#email_signup_content tr:first-child td{
	font-weight: bold;
}

#email_signup_content tr:last-child td{
	padding-top:30px;
}

#email_signup_content tr td:first-child{
	padding-right: 32px;
}


#email_signup_content h2{
	font-size: 22px;
	color: #990000;
}

#email_signup_content #email_disclaimer{
	font-size: 11px;
	color: #000;
	padding: 55px 0 0 0;
	line-height: 1.5;
}

#dither {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: #000;
	z-index: 1500;
}

#email_overlay{
	position: absolute;
	top: 50px;
	left: 50%;
	margin-left: -276px;
	width: 552px;
	height: 252px;
	background-image: url(http://web-lionking.com.s3.amazonaws.com/img/email_thankyou.png);
	z-index: 2000;
	display: none;
}

#email_overlay_close{
	cursor: pointer;
	position: absolute;
	top: 10px;
	right: 10px;
}

ul#sitemap{
	width: 346px;
	list-style-position: outside;
	margin: 10px;
	margin-top: 20px;
	margin-left: 30px;
	float: left;
}

ul#sitemap ul{
	width: 500px;
	list-style-position: inside;
	margin-left: 15px;
	margin-bottom: 5px;
}

/*########## REVIEWS PAGE ##########*/


#reviews-wrapper {
	width: 748px;
	margin: 0 auto;
	padding: 60px 0 30px 0;
}

#reviews-image {
}

.reviews-quote-wrapper {
	width: 100%;
	text-align: center;
	padding: 40px 0;
}

.reviews-seperator {
	width: 100%;
	height: 1px;
	background: url(http://web-lionking.com.s3.amazonaws.com/img/reviews/separator.png) center no-repeat;
}

.reviews-big-p, .reviews-small-p {
	font-family: 'FuturaBT-Bold';
	text-transform: uppercase;
	color: #961216;
}

.reviews-big-p {
	font-size: 30px;
}

.reviews-small-p {
	font-size: 20px;
}

.reviews-logo {
	margin-top: 5px;
}

.errorPage {
	font-family: 'FuturaBT-Bold';
	line-height: 20px;
}

.anchor {
	position:absolute;
	width: 986px;
	height:235px;
	display:block;
	z-index:999;
	text-indent:3000;
}
.anchorIE{

	position:absolute;
	width: 986px;
	height:235px;
	display:block;
	background: #fff;
	filter: alpha(opacity=.1);
	background-repeat: no-repeat;
	text-indent:-9999px; 
}


#map-canvas { height: 250px;width:265px; }

#contact_inner {
	margin-top:-15px;
	font-family: arial;
	font-weight: bold;
	font-size: 14px;
	
}
.contact_p{
	font-size: 17px;
}

#contact_inner h2{
	font-family: Helvetica,myriad-pro,sans-serif;
	font-size: 22px;
	color: #900;

}
#contact_us td{
	vertical-align: top;
}

#contact_us input[type='text']{

	border:1px solid #666;
	border-radius: 10px;
	padding: 8px;
	margin:10px 0px;
	width: 406px;
}
#contact_us input[name='code']{

	width: 60px;
}

#contact_us input[name='response']{

	width: 200px;
}



#message {
 	border: 1px solid #999999;
    border-radius: 10px 10px 10px 10px;
    height: 150px;
    padding: 5px;
    width: 406px;

}

#contact_us input[type='image']{
	border:none;
}
.contact_faq {
	color: #9c1a1e;
	text-decoration: underline;
}


#contact_us input[type='submit']{
	border-radius: 5px;
	border:1px solid #666;
	width:100px;
	background: white;
	padding: 5px;
	color:#9c1a1e;
	font-weight:bold;
	font-size: 20px;
	font-family: FuturaBT-Bold;
}

.contact_header{
	font-size: 16px;
	color: #9c1a1e;
	padding-top: 10px;

}
/**De 31,2013**/
.subheadline li {
	font-family: FuturaBT-Medium;
        line-height: 25px;
}


#aa-logo img {
display: block;
float: left;
margin-left: 7px;
}

/*for ticket map shows on left*/
.tickets_map_container {
  margin-left: 484px;
  margin-top: 335px;
  position: absolute;
}

.tickets_map_container #tickets_map iframe {
  height: 100%;
  width: 100%;
}

.tickets_map_container #tickets_map{
	width:265px;
	height:200px;
} 

.tickets_map_container #tickets_address {
	margin:14px 0 0 23px;
}

#header_h2{margin-bottom: 20px!important;}
#about-header {
    color: #000000;
    float: left;
    font-family: FuturaBT-Bold;
    padding: 20px 0 0;
    text-align: center;
    text-transform: uppercase;
    width: 100%;
    
}
#about-header h1 {	
	font-size: 40px;
        letter-spacing: -1px;	
}
#about-header h2 {
  font-size: 38px;
  font-weight: normal;
  line-height: 30px;
}
#about-header h3 {
	font-size: 25px;
        font-weight: normal;
}

/*social-footer-start*/
.social-lionking {
	background: #2e2e2e; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzJlMmUyZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwNDA0MDQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #2e2e2e 0%, #040404 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2e2e2e), color-stop(100%,#040404)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #2e2e2e 0%,#040404 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #2e2e2e 0%,#040404 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #2e2e2e 0%,#040404 100%); /* IE10+ */
background: linear-gradient(to bottom,  #2e2e2e 0%,#040404 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2e2e2e', endColorstr='#040404',GradientType=0 ); /* IE6-8 */

	-moz-box-shadow: 0 0 1px #585858 inset, 0 0 1px #585858 inset, 0 0 1px #585858 inset, 0 0 1px #585858 inset;
	-webkit-box-shadow: 0 0 1px #585858 inset, 0 0 1px #585858 inset, 0 0 1px #585858 inset, 0 0 1px #585858 inset;
	box-shadow: 0 0 1px #585858 inset, 0 0 1px #585858 inset, 0 0 1px #585858 inset, 0 0 1px #585858 inset;
	border: 3px solid #000;
	border-radius: 5px;
	width: 155px;
	float: left;
	padding: 10px;
	margin:5px;
}
.social-lionking h1 {
	border-bottom: 2px solid #000;
	color: #ffffff;
	font: bold 15px myriad-pro, Helvetica, sans-serif;
	padding: 0 0 10px;
}
/*.social-lionking span {
    border-bottom: 2px solid #000000;
    color: #FFFFFF;
    display: block;
    font-family: FuturaBT-Bold;
    font-size: 15px;
    padding: 0 0 10px;
    text-align: center;
}*/
.social-lionking span {
  display: block;
  padding: 5px 0 0;
  text-align: center;
}
.social-lionking span img {
  width: 100%;
}
.social-lionking ul {
    float: left;
    list-style: none outside none;
    margin: 15px 0 -5px 2px;
    width: 100%;
	padding:0 !important;
}
.social-lionking ul li {
    float: left;
    margin: 0 15px 15px 0;
}
.social-lionking ul li:nth-child(3n) {
	margin-right: 0;
}
/*social-footer-end*/


.inner_content_editable_html .inner_content_editable_html {
	padding: 0;
}

#gde_footerContents {
	background: #000 !important;
}

.gde_footerCopyText {
	color: #fff !important;
}

.gde_footerLegalLinks {
	color: #fff !important;
}
/*social-footer-end*/

.pop-up {
	border: 2px solid #88121c;
	box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	border-radius: 15px;
	height: 270px;
	/*left: 50%;
	margin: -180px 0 0 -320px;*/
	position: absolute;
	text-align: center;
	/*top: 50%;*/
	width: 640px;
	background: url(../img/popup/bg-pop.jpg) center center no-repeat;
	-moz-box-shadow: 0 0 20px rgba(0,0,0,0.4);
	-webkit-box-shadow: 0 0 20px rgba(0,0,0,0.4);
	box-shadow: 0 0 20px rgba(0,0,0,0.4);
        left: 0;
        right: 0;
        top: 0;
        bottom: 0;
        margin: auto;
        z-index: 10;
}
.pop-up h1 {
  margin: 0;
  padding: 60px 0 30px;
  position: relative;
}
.pop-up-close {
  cursor: pointer;
  position: absolute;
  right: 15px;
  top: 15px;
}
.lamp-pop {
  float: left;
  margin: 0 0 20px;
  width: 100%;
}

@media screen and (max-width:640px) {
    .pop-up {
        height: auto;
        width: 100%;
    }
    .lamp-pop img {
        width: 15%;
    }
    .lamp-pop {
        margin: 0 0 3%;
    }
    .pop-grt-btn {
      margin: 0 0 6%  0;
      width: 65%;
    }
}
.modal {
  background: none repeat scroll 0 0 rgba(0, 0, 0, 0.8);
  height: 100%;
  left: 0;
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 10000;
}

/*27-11-2014 loading CSS*/
#content_wrap {
  position: relative;
}

.loader {
  background: #131313;
  height: 100%;
  left: 0;
  position: absolute;
  text-align: center;
  top: 0;
  width: 100%;
  z-index: 10000;
  display: none;
}
.loader img {
  left: 50%;
  margin: 0 0 0 -64px;
  position: absolute;
  top: 100px;
}
/*27-11-2014 loading CSS ends*/
/*css-for-text-popup-starts-Dec-02-2014*/

.pop-up h1.pop-text {
   display: block;
   font: 29px/31px Matterhorn;
   padding: 30px 0 15px;
} 
.pop-up span.playbill {
   font: 38px FuturaBT-Bold;   
   position: relative;
   text-transform: uppercase;
   top: -3px;
} 
.pop-up p.des-text {
   color: #000000;
   font: 18px/26px Matterhorn;
   margin: 0 20px 20px;
} 
/*
.pop-up h1.pop-text p {
    display: block;
    font: 15px/24px FuturaBT-Bold;
}
.pop-up h1.pop-text span {
    display: block;
    font: 15px/24px FuturaBT-Bold;
}
*/

/* Dec 18-12-2014*/
.instagram-carousel {
    float: left;
    /*
    margin-bottom: 30px;
    margin-top: 25px;
    */
    
    margin-bottom: 5px;
    margin-top: 5px;
    padding: 0 5px;
    /*width: 100%;*/
    width: 100%;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
}
.crl-box {
    background: url(../img/background-pattern.jpg) repeat-x 0 0;
    /* background: #333;*/
    border: 4px solid #000;
    border-radius: 10px;
    float: left;
    width: 100%;
    box-sizing: border-box;
}
.crl-box h2 span {
    line-height: 46px;
    float: left;
}
.instagram-carousel h2 {
    background: url(../img/ins-top.jpg) repeat-x 0 0;
    color: #ffffff;
    font-family: FuturaBT-Bold;
    float: left;
    font-size: 30px;
    margin: 0;
    padding: 0 15px;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    text-shadow: none;
    width: 100%;
    text-align: left;
    border-radius: 4px 4px 0 0;
    text-transform: uppercase;
}
a.instagram-follow-btn {
    float: right;
    margin: 3px 0;
}
a.instagram-follow-btn img {
    float: right;
}
.int-carousel-block {
    float: left;
    /*padding: 17px 20px;*/

    width: 100%;
    position: relative;
}
.int-carousel-block ul {
    float: left;
    list-style: outside none none;
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    width: 100%;
}
.int-carousel-block ul li {
    float: left;
    margin: 0;
    padding: 5px 15px;
    position: relative;
    width: 190px;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
}
.int-carousel-block ul li .ins-shell {
  background: #ffc623;
  box-shadow: 0 0 4px #000;
  float: left;
  overflow: hidden;
  position: relative;
  width: 100%;
}
.int-img {
    float: left;
    width: 100%;
}
.int-img img {
    width: 100%;
}
.ins-hover {
    /*background:rgba(247, 209, 88, 0.9);*/
    
background: url(../img/hover-state.jpg); /* fallback */
    display: none;
    height: 100%;
    left: 0;
    padding: 10px;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 5;
    background-size: cover;
    -webkit-background-size: cover;
    -o-background-size: cover;
    -moz-background-size: cover;
}
.int-carousel-block ul li:hover .ins-hover:after {
 content: "";
 height: 100%;
 left: 0;
 position: absolute;
 top: 0;
 width: 100%;
 z-index: -1; 
 background: -webkit-gradient(linear, left top, left bottom, from(rgba(255, 255, 255, 0)), to(rgba(240, 163, 24, 0.5))); /* Saf4+, Chrome */
background: -webkit-linear-gradient(top, rgba(255, 255, 255, 0), rgba(240, 163, 24, 0.5)); /* Chrome 10+, Saf5.1+ */
background:    -moz-linear-gradient(top, rgba(255, 255, 255, 0), rgba(240, 163, 24, 0.5)); /* FF3.6+ */
background:     -ms-linear-gradient(top, rgba(255, 255, 255, 0), rgba(240, 163, 24, 0.5)); /* IE10 */
background:      -o-linear-gradient(top, rgba(255, 255, 255, 0), rgba(240, 163, 24, 0.5)); /* Opera 11.10+ */
background:         linear-gradient(top bottom, rgba(255, 255, 255, 0), rgba(240, 163, 24, 0.5)); /* W3C */

}

.ins-hover-img {
    display: none !important;
    float: left;
    margin: 0 0 10px;
}
.ins-hover p {
    color: #000;
    float: left;
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    text-shadow: none;
    width: 100%;
    word-wrap: break-word;
}
.int-carousel-block ul li:hover .int-img {
    /*opacity: 0;*/
}
.int-carousel-block ul li:hover .ins-hover {
    display: block;
}
.left-crl {
    cursor: pointer;
    left: -39px;
    background: url(../img/crl-lft.png) no-repeat 0 0;
}
.right-crl {
    cursor: pointer;
    right: -39px;
    background: url(../img/crl-rgt.png) no-repeat 0 0;
}
.jcarousel-wrapper {
    float: left;
    position: relative;
    width: 100%;
    padding: 10px 15px;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
}

@media screen and (max-width:480px){
    .instagram-head {
        width: 48%;
    }
    a.instagram-follow-btn {
        margin: 7px 0 0;
        width: 42%;
    }
}

/** Carousel **/

.jcarousel {
    position: relative;
    overflow: hidden;
    width: 100%;
}
.jcarousel ul {
    width: 20000em;
    position: relative;
    list-style: none;
    margin: 0;
    padding: 0;
}
.jcarousel li {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
.jcarousel img {
    display: block;
    max-width: 100%;
    height: auto !important;
}
/** Carousel Controls **/

.jcarousel-control-prev, .jcarousel-control-next {
    height: 65px;
    margin-top: -34px;
    position: absolute;
    top: 50%;
    width: 35px;
}
.selection.mobile-button-cast, .media-list.mobile-list-only {
    display: none;
}
/* Dec 18-12-2014 END*/
object#tickets_header_flash {
    border: 2px solid #000;
    border-radius: 5px;
    background-color: #F8D800;
}